@charset "utf-8";

/* **************************************************

Name: topics.css

Description: topics CSS

Create: 2026.08.26

***************************************************** */

@property --breakpoint {
  syntax: "<color>";
  inherits: false;
  initial-value: #c0ffee;
}

.sp {
	display: none;
}

@media screen and (max-width: 579px) {
	.sp {
		display: block;
	}
}

.mb20 {
	margin-bottom: 20px !important;
}

 
.logo_img {
	text-align: center;
}


.people {
	display: flex;
	justify-content: center;
	gap: 20px;
}

.person {
	width: 48%;
	text-align: center;
}

.person img {
	width: 100%;
	height: auto;
	display: block;
}


/* .table-layout {
	width: 100%;
}*/


.column-left {
	width: 30%;
}

.column-center {
	width: 60%;
}

.table-title {
	text-align: center;
	vertical-align: middle !important;
}

.mt10 {
	margin-top: 10px;
}

.mb10 {
	margin-bottom: 10px;
}

.under {
  text-decoration: underline;
}

.sub-heading {
    color: #000;
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.5;
    margin-top: 0.25rem!important;
    margin-bottom: -0.25rem !important;
}


.button-external02 {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-left: 0.25rem;
    vertical-align: middle;
    margin-bottom: 0.125rem;
}


.time {
    white-space: nowrap;
}

/* 
.column-photo {
	width: 30%;
}
*/


/* 767px以下：写真を縦1列にする */


@media (max-width: 767px) {

   .people {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;

    }
}